.finbyz-timeline {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.wgl-row-animation {
	position: relative;
	z-index: 1;
}
.wgl-row-animation {
	position: relative;
	z-index: 1;
}
.wgl-row-animation .wpb_column {
	position: relative;
	z-index: 2;
}
.wgl-row-animation .wgl-row_background {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 70%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.seofy_module_time_line_vertical {
	position: relative;
	z-index: 1;
	padding: 70px 0;
}
.seofy_module_time_line_vertical:before {
	content: "";
	position: absolute;
	z-index: -1;
	height: 100%;
	width: 2px;
	left: 50%;
	top: 0;
	margin-left: -1px;
	background: -webkit-linear-gradient(top, transparent 0%, rgba(63, 71, 103, 0.15) 100px, rgba(63, 71, 103, 0.15) -webkit-calc(100% - 100px), transparent 100%);
	background: -webkit-linear-gradient(top, transparent 0%, rgba(63, 71, 103, 0.15) 100px, rgba(63, 71, 103, 0.15) -moz-calc(100% - 100px), transparent 100%);
	background: -webkit-linear-gradient(top, transparent 0%, rgba(63, 71, 103, 0.15) 100px, rgba(63, 71, 103, 0.15) calc(100% - 100px), transparent 100%);
}
.dark .seofy_module_time_line_vertical:before {
    background: -webkit-linear-gradient(top, transparent 0%, rgba(31, 41, 55) 100px, rgba(31, 41, 55) -webkit-calc(100% - 100px), transparent 100%);
	background: -webkit-linear-gradient(top, transparent 0%, rgba(31, 41, 55) 100px, rgba(31, 41, 55) -moz-calc(100% - 100px), transparent 100%);
	background: -webkit-linear-gradient(top, transparent 0%, rgba(31, 41, 55) 100px, rgba(31, 41, 55) calc(100% - 100px), transparent 100%);
}
.seofy_module_time_line_vertical.appear_anim .time_line-item .time_line-date {
	-webkit-transform: translateX(-20%);
	-moz-transform: translateX(-20%);
	-ms-transform: translateX(-20%);
	-o-transform: translateX(-20%);
	transform: translateX(-20%);
	opacity: 0;
}
.seofy_module_time_line_vertical.appear_anim .time_line-item .seofy_hexagon {
	opacity: 0;
}
.seofy_module_time_line_vertical.appear_anim .time_line-item .time_line-content {
	-webkit-transform: translateX(20%);
	-moz-transform: translateX(20%);
	-ms-transform: translateX(20%);
	-o-transform: translateX(20%);
	transform: translateX(20%);
	opacity: 0;
}
.seofy_module_time_line_vertical.appear_anim .time_line-item:nth-child(even) .time_line-date {
	-webkit-transform: translateX(20%);
	-moz-transform: translateX(20%);
	-ms-transform: translateX(20%);
	-o-transform: translateX(20%);
	transform: translateX(20%);
}
.seofy_module_time_line_vertical.appear_anim .time_line-item:nth-child(even) .time_line-content {
	-webkit-transform: translateX(-20%);
	-moz-transform: translateX(-20%);
	-ms-transform: translateX(-20%);
	-o-transform: translateX(-20%);
	transform: translateX(-20%);
}
.seofy_module_time_line_vertical .time_line-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 40px;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.seofy_module_time_line_vertical .time_line-item:last-child {
	margin-bottom: 0;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	-moz-box-orient: horizontal;
	-moz-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .time_line-date_wrap {
	margin-right: -webkit-calc(50% - 10px);
	margin-right: -moz-calc(50% - 10px);
	margin-right: calc(50% - 10px);
	margin-left: 50px;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .time_line-date {
	right: auto;
	left: 100%;
	padding-left: 50px;
	padding-right: 0;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .time_line-image {
	left: 0;
	right: auto;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .time_line-content {
	text-align: right;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .time_line-content:before {
	left: auto;
	right: 0;
}
.seofy_module_time_line_vertical .seofy_hexagon {
	position: absolute;
	top: 0;
	z-index: -1;
}
.seofy_module_time_line_vertical .time_line-item:nth-child(even) .seofy_hexagon {
	left: auto;
	right: 0;
}
.seofy_module_time_line_vertical .time_line-item.item_active .seofy_hexagon:nth-child(2) {
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	-o-transform: scale(2);
	transform: scale(2);
}
.seofy_module_time_line_vertical .time_line-item.item_show .time_line-content,
.seofy_module_time_line_vertical .time_line-item.item_show:nth-child(even) .time_line-content {
	opacity: 1;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.seofy_module_time_line_vertical .time_line-item.item_show .seofy_hexagon,
.seofy_module_time_line_vertical .time_line-item.item_show:nth-child(even) .seofy_hexagon {
	opacity: 1;
}
.seofy_module_time_line_vertical .time_line-item.item_show .time_line-date,
.seofy_module_time_line_vertical .time_line-item.item_show:nth-child(even) .time_line-date {
	opacity: 1;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.seofy_module_time_line_vertical .time_line-date_wrap {
	position: relative;
	z-index: 1;
	margin-left: -webkit-calc(50% - 10px);
	margin-left: -moz-calc(50% - 10px);
	margin-left: calc(50% - 10px);
	margin-right: 50px;
}
.seofy_module_time_line_vertical .seofy_hexagon {
	height: 22px;
	width: 20px;
	-webkit-transition: opacity 0.8s;
	-o-transition: opacity 0.8s;
	-moz-transition: opacity 0.8s;
	transition: opacity 0.8s;
}
.seofy_module_time_line_vertical .seofy_hexagon:first-child {
	position: relative;
	z-index: 0;
}
.seofy_module_time_line_vertical .seofy_hexagon:nth-child(2) svg {
	fill: #ffffff !important;
}
.seofy_module_time_line_vertical .time_line-date {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 100%;
	padding-right: 50px;
	font-size: 24px;
	font-weight: 700;
	line-height: 20px;
	white-space: nowrap;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.seofy_module_time_line_vertical .time_line-content {
	position: relative;
	z-index: 1;
	padding: 23px 30px;
	width: 100%;
	max-width: 345px;
	overflow: hidden;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s;
}
.seofy_module_time_line_vertical .time_line-content:before {
	content: "";
	position: absolute;
	z-index: 1;
	width: 4px;
	height: 100%;
	left: 0;
	top: 0;
}
.seofy_module_time_line_vertical .time_line-image {
	position: absolute;
	z-index: -1;
	right: 0;
	top: 0;
}
.seofy_module_time_line_vertical .time_line-title {
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
	margin-bottom: 8px;
}

.seofy_module_time_line_vertical .time_line-item:hover .time_line-content {
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-ms-transform: translateX(5px);
	-o-transform: translateX(5px);
	transform: translateX(5px);
}
.seofy_module_time_line_vertical .time_line-item:hover .time_line-date {
	-webkit-transform: translateX(-5px);
	-moz-transform: translateX(-5px);
	-ms-transform: translateX(-5px);
	-o-transform: translateX(-5px);
	transform: translateX(-5px);
}
.seofy_module_time_line_vertical .time_line-item:hover:nth-child(even) .time_line-content {
	-webkit-transform: translateX(-5px);
	-moz-transform: translateX(-5px);
	-ms-transform: translateX(-5px);
	-o-transform: translateX(-5px);
	transform: translateX(-5px);
}
.seofy_module_time_line_vertical .time_line-item:hover:nth-child(even) .time_line-date {
	-webkit-transform: translateX(5px);
	-moz-transform: translateX(5px);
	-ms-transform: translateX(5px);
	-o-transform: translateX(5px);
	transform: translateX(5px);
}
.seofy_module_time_line_vertical .time_line-item:hover.item_active .seofy_hexagon:nth-child(2) {
	-webkit-animation: pulse_hexagon_active 2s infinite;
	-moz-animation: pulse_hexagon_active 2s infinite;
	-o-animation: pulse_hexagon_active 2s infinite;
	animation: pulse_hexagon_active 2s infinite;
}
.seofy_module_time_line_vertical .time_line-item:hover .seofy_hexagon:nth-child(2) {
	-webkit-animation: pulse_hexagon 2s infinite;
	-moz-animation: pulse_hexagon 2s infinite;
	-o-animation: pulse_hexagon 2s infinite;
	animation: pulse_hexagon 2s infinite;
}
@-webkit-keyframes pulse_hexagon {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	70% {
		-webkit-transform: scale(2);
		transform: scale(2);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@-moz-keyframes pulse_hexagon {
	0% {
		-moz-transform: scale(1);
		transform: scale(1);
	}
	70% {
		-moz-transform: scale(2);
		transform: scale(2);
	}
	100% {
		-moz-transform: scale(1);
		transform: scale(1);
	}
}
@-o-keyframes pulse_hexagon {
	0% {
		-o-transform: scale(1);
		transform: scale(1);
	}
	70% {
		-o-transform: scale(2);
		transform: scale(2);
	}
	100% {
		-o-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes pulse_hexagon {
	0% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	70% {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
	}
	100% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}
@-webkit-keyframes pulse_hexagon_active {
	0% {
		-webkit-transform: scale(2);
		transform: scale(2);
	}
	30% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(2);
		transform: scale(2);
	}
}
@-moz-keyframes pulse_hexagon_active {
	0% {
		-moz-transform: scale(2);
		transform: scale(2);
	}
	30% {
		-moz-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-moz-transform: scale(2);
		transform: scale(2);
	}
}
@-o-keyframes pulse_hexagon_active {
	0% {
		-o-transform: scale(2);
		transform: scale(2);
	}
	30% {
		-o-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-o-transform: scale(2);
		transform: scale(2);
	}
}
@keyframes pulse_hexagon_active {
	0% {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
	}
	30% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(2);
		-moz-transform: scale(2);
		-o-transform: scale(2);
		transform: scale(2);
	}
}
#time_line_5cf90ca818f641 .time_line-date {
	color: #e95026;
}
#time_line_5cf90ca818f641 .time_line-content:before {
	background: #e95026;
}
#time_line_5cf90ca818fa82 .time_line-date {
	color: #e95026;
}
#time_line_5cf90ca818fa82 .time_line-content:before {
	background: #e95026;
}
#time_line_5cf90ca818fc83 .time_line-date {
	color: #e95026;
}
#time_line_5cf90ca818fc83 .time_line-content:before {
	background: #e95026;
}
#time_line_5cf90ca818fe44 .time_line-date {
	color: #e95026;
}
#time_line_5cf90ca818fe44 .time_line-content:before {
	background: #e95026;
}
#time_line_5cf90ca818ffe5 .time_line-date {
	color: #e95026;
}
#time_line_5cf90ca818ffe5 .time_line-content:before {
	background: #e95026;
}
.extended-parallax {
	position: absolute;
	z-index: -1;
	width: 100%;
}
.extended-parallax img {
	max-width: 100%;
}
@media only screen and (max-width: 767px) {
	.seofy_module_time_line_vertical:before {
		left: 45px;
	}
	.seofy_module_time_line_vertical .time_line-date_wrap {
		margin-left: 35px !important;
		margin-right: 35px !important;
	}
	.seofy_module_time_line_vertical .time_line-date {
		padding: 0 !important;
		right: 100% !important;
		left: auto !important;
	}
	.seofy_module_time_line_vertical .time_line-content {
		text-align: left !important;
	}
	.seofy_module_time_line_vertical .time_line-content:before {
		left: 0 !important;
		right: auto !important;
	}
	.seofy_module_time_line_vertical .time_line-item {
		-webkit-box-orient: horizontal !important;
		-webkit-box-direction: normal !important;
		-webkit-flex-direction: row !important;
		-moz-box-orient: horizontal !important;
		-moz-box-direction: normal !important;
		-ms-flex-direction: row !important;
		flex-direction: row !important;
	}
	.seofy_module_time_line_vertical .time_line-date {
		-webkit-transform: rotate3d(0, 0, 1, -90deg) !important;
		-moz-transform: rotate3d(0, 0, 1, -90deg) !important;
		transform: rotate3d(0, 0, 1, -90deg) !important;
	}
	.seofy_module_time_line_vertical.appear_anim .time_line-date {
		-webkit-transform: translateX(-20%) rotate3d(0, 0, 1, -90deg) !important;
		-moz-transform: translateX(-20%) rotate3d(0, 0, 1, -90deg) !important;
		transform: translateX(-20%) rotate3d(0, 0, 1, -90deg) !important;
	}
	.seofy_module_time_line_vertical.appear_anim .time_line-content {
		-webkit-transform: translateX(20%) !important;
		-moz-transform: translateX(20%) !important;
		-ms-transform: translateX(20%) !important;
		-o-transform: translateX(20%) !important;
		transform: translateX(20%) !important;
	}
	.seofy_module_time_line_vertical.appear_anim .time_line-item.item_show .time_line-date {
		-webkit-transform-origin: top;
		-moz-transform-origin: top;
		-ms-transform-origin: top;
		-o-transform-origin: top;
		transform-origin: top;
		-webkit-transform: translate(15px, -9px) rotate3d(0, 0, 1, -90deg) !important;
		-moz-transform: translate(15px, -9px) rotate3d(0, 0, 1, -90deg) !important;
		transform: translate(15px, -9px) rotate3d(0, 0, 1, -90deg) !important;
		width: 100px;
		white-space: normal;
	}
	.seofy_module_time_line_vertical.appear_anim .time_line-item.item_show .time_line-content {
		-webkit-transform: translateX(0) !important;
		-moz-transform: translateX(0) !important;
		-ms-transform: translateX(0) !important;
		-o-transform: translateX(0) !important;
		transform: translateX(0) !important;
	}
	.seofy_module_time_line_vertical .time_line-item:hover .time_line-content {
		-webkit-transform: translateX(5px) !important;
		-moz-transform: translateX(5px) !important;
		-ms-transform: translateX(5px) !important;
		-o-transform: translateX(5px) !important;
		transform: translateX(5px) !important;
	}
	.seofy_module_time_line_vertical .time_line-item.item_show:hover .time_line-content {
		-webkit-transform: translateX(5px) !important;
		-moz-transform: translateX(5px) !important;
		-ms-transform: translateX(5px) !important;
		-o-transform: translateX(5px) !important;
		transform: translateX(5px) !important;
	}
}
